Bug 59605 - --disable-video-track if --disable-video
Summary: --disable-video-track if --disable-video
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Media (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC Linux
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-27 07:02 PDT by ojab
Modified: 2011-05-01 12:15 PDT (History)
1 user (show)

See Also:


Attachments
patch (499 bytes, patch)
2011-04-27 07:02 PDT, ojab
no flags Details | Formatted Diff | Diff
patch (1010 bytes, patch)
2011-04-28 03:13 PDT, ojab
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ojab 2011-04-27 07:02:54 PDT
Created attachment 91279 [details]
patch

Video track is enabled by default even if video is disabled.
Comment 1 ojab 2011-04-28 03:13:02 PDT
Created attachment 91456 [details]
patch

This time with Changelog & created with svn-create-patch.
Comment 2 Eric Seidel (no email) 2011-05-01 10:54:16 PDT
Comment on attachment 91456 [details]
patch

OK.  You should fix your FULL_NAME environment variable to give you family name as well.
Comment 3 WebKit Commit Bot 2011-05-01 12:15:51 PDT
Comment on attachment 91456 [details]
patch

Clearing flags on attachment: 91456

Committed r85426: <http://trac.webkit.org/changeset/85426>
Comment 4 WebKit Commit Bot 2011-05-01 12:15:56 PDT
All reviewed patches have been landed.  Closing bug.